class AddGroupsOpenedToEasyQuery < ActiveRecord::Migration
  def up
    add_column :easy_queries, :groups_opened, :boolean, :default => true
  end

  def down
    remove_column :easy_queries, :groups_opened
  end
end
